PPL 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

### - g -

- gcd_assign() : Parma_Polyhedra_Library::Checked_Number< T, Policy > , Parma_Polyhedra_Library::GMP_Integer
- gcdext_assign() : Parma_Polyhedra_Library::GMP_Integer , Parma_Polyhedra_Library::Checked_Number< T, Policy >
- generalized_affine_image() : Parma_Polyhedra_Library::Polyhedron , Parma_Polyhedra_Library::Partially_Reduced_Product< D1, D2, R > , Parma_Polyhedra_Library::Pointset_Powerset< PSET > , Parma_Polyhedra_Library::Grid , Parma_Polyhedra_Library::Pointset_Powerset< PSET > , Parma_Polyhedra_Library::Box< ITV > , Parma_Polyhedra_Library::Grid , Parma_Polyhedra_Library::BD_Shape< T > , Parma_Polyhedra_Library::Box< ITV > , Parma_Polyhedra_Library::BD_Shape< T > , Parma_Polyhedra_Library::Octagonal_Shape< T > , Parma_Polyhedra_Library::Polyhedron , Parma_Polyhedra_Library::Octagonal_Shape< T > , Parma_Polyhedra_Library::Partially_Reduced_Product< D1, D2, R >
- generalized_affine_preimage() : Parma_Polyhedra_Library::Pointset_Powerset< PSET > , Parma_Polyhedra_Library::Box< ITV > , Parma_Polyhedra_Library::Polyhedron , Parma_Polyhedra_Library::Grid , Parma_Polyhedra_Library::BD_Shape< T > , Parma_Polyhedra_Library::Octagonal_Shape< T > , Parma_Polyhedra_Library::Partially_Reduced_Product< D1, D2, R > , Parma_Polyhedra_Library::Pointset_Powerset< PSET >
- generalized_refine_with_linear_form_inequality() : Parma_Polyhedra_Library::Polyhedron , Parma_Polyhedra_Library::BD_Shape< T > , Parma_Polyhedra_Library::Octagonal_Shape< T >
- generate_cut() : Parma_Polyhedra_Library::PIP_Solution_Node
- Generator() : Parma_Polyhedra_Library::Generator
- Generator_System() : Parma_Polyhedra_Library::Generator_System
- Generator_System_const_iterator() : Parma_Polyhedra_Library::Generator_System_const_iterator
- generator_widening_assign() : Parma_Polyhedra_Library::Grid
- generators() : Parma_Polyhedra_Library::Polyhedron
- geometrically_covers() : Parma_Polyhedra_Library::Pointset_Powerset< PSET >
- geometrically_equals() : Parma_Polyhedra_Library::Pointset_Powerset< PSET >
- get_associated_dimensions() : Parma_Polyhedra_Library::FP_Oracle< Target, FP_Interval_Type >
- get_big_parameter_dimension() : Parma_Polyhedra_Library::PIP_Problem
- get_control_parameter() : Parma_Polyhedra_Library::PIP_Problem , Parma_Polyhedra_Library::MIP_Problem
- get_fp_constant_value() : Parma_Polyhedra_Library::FP_Oracle< Target, FP_Interval_Type >
- get_integer_expr_value() : Parma_Polyhedra_Library::FP_Oracle< Target, FP_Interval_Type >
- get_interval() : Parma_Polyhedra_Library::Box< ITV > , Parma_Polyhedra_Library::FP_Oracle< Target, FP_Interval_Type >
- get_output_function() : Parma_Polyhedra_Library::Variable
- get_owner() : Parma_Polyhedra_Library::PIP_Tree_Node
- greater_or_equal() : Parma_Polyhedra_Library::Checked_Number< T, Policy >
- greater_than() : Parma_Polyhedra_Library::Checked_Number< T, Policy >
- Grid() : Parma_Polyhedra_Library::Grid
- Grid_Certificate() : Parma_Polyhedra_Library::Grid_Certificate
- Grid_Generator() : Parma_Polyhedra_Library::Grid_Generator
- Grid_Generator_System() : Parma_Polyhedra_Library::Grid_Generator_System
- grid_generators() : Parma_Polyhedra_Library::Grid
- grid_line() : Parma_Polyhedra_Library::Grid_Generator
- grid_point() : Parma_Polyhedra_Library::Grid_Generator